Subject: Re: [PATCH net-next] bnxt_en: Link representors to PCI device

From: Jakub Kicinski <[email-masked]>
Date: Tue, 20 Jun 2023 09:56:54 -0700

On Tue, 20 Jun 2023 22:19:32 +0530 Sriharsha Basavapatna wrote:
> This electronic communication and the information and any files transmitted 
> with it, or attached to it, are confidential and are intended solely for 
> the use of the individual or entity to whom it is addressed and may contain 
> information that is confidential, legally privileged, protected by privacy 
> laws, or otherwise restricted from disclosure to anyone else. If you are 
> not the intended recipient or the person responsible for delivering the 
> e-mail to the intended recipient, you are hereby notified that any use, 
> copying, distributing, dissemination, forwarding, printing, or copying of 
> this e-mail is strictly prohibited. If you received this e-mail in error, 
> please return the e-mail to the sender, delete it from your computer, and 
> destroy any printed copy of it.

Your emails to the list must not include any legal note of this nature.
I'll have to manually delete your review tag from the system.